using System;
using System.Text;
using System.Web;
using System.Web.Services;
using System.Web.Services.Protocols;

[WebService(Namespace = "http://tempuri.org/")]
[WebServiceBinding(ConformsTo = WsiProfiles.BasicProfile1_1)]
public class Service : System.Web.Services.WebService
{
    public Service()
    {

        //Zdejmij komentarz z poniższego wiersza jeśli korzystasz z zaprojektowanych komponentów
        //InitializeComponent(); 
    }

    [WebMethod]
    public string HelloWorld()
    {
        return "Witaj Świecie";
    }

    [WebMethod(Description =
    "Powolna metoda.")]
    public string SlowMethod()
    {
        StringBuilder sb = new StringBuilder();
        sb.Append("Ala ma ");
        sb.Append("Kota!");
        string stringTotal = sb.ToString();
        return stringTotal;
    }
}
